import React from 'react';
export default function ContextualTokenAdd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h520v60H140v520h680v-347h60v407zm164-165h266v-102H244zm0-207h266v-102H244zm370 207h102v-242H614zM140-220v-520zm600-400v-80h-80v-60h80v-80h60v80h80v60h-80v80z" })));
}
